
<!doctype html>
<html>
<head>
    
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<title>Privacy Policy - CarWale</title>
<meta name="keywords" content="" />
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="description" content="CarWale Privacy Policy" />
<meta name="google-site-verification" content="y33JBqCALrAtfZBeI-VVHz7jyLJrZqpOsggckAZlBj8" />

<link rel="SHORTCUT ICON" href="https://imgd1.aeplcdn.com/0x0/cw/design15/carwale.png?staticimgsfix" />

<link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,400i,600,700">
<link href="/css/cw-common-style.css?201611231409098402" rel="stylesheet" type="text/css">
<script type="text/javascript" src="https://st2.aeplcdn.com/v4/js/frameworks.js?20160419032055"></script>
<!-- for IE to understand the new elements of HTML5 like header, footer, section and so on -->
<!--[if lt IE 9]>
    <script src="https://st2.aeplcdn.com/v4/js/html5.js"></script>
<![endif]-->
<!--[if IE]><script language="javascript" src="https://st2.aeplcdn.com/v4/src/excanvas.js"></script><![endif]-->

<script type="text/javascript">
    var FACEBOOKAPPID = '481333722014878';
    var FACEBOOKPIXELID = '6789897508764882';
    var CLIENTID = '66369593755-840k85iulo17fo63aj4aa94806j0hm9h.apps.googleusercontent.com';
    var SCOPE = 'https://www.googleapis.com/auth/userinfo.email https://www.googleapis.com/auth/userinfo.profile';
    var REDIRECT = 'https://www.carwale.com/loading/googleredirect.html'; 
</script>

<script type='text/javascript'>
    var googletag = googletag || {};
    googletag.cmd = googletag.cmd || [];
    (function () {
        var gads = document.createElement('script');
        gads.async = true;
        gads.type = 'text/javascript';
        var useSSL = 'https:' == document.location.protocol;
        gads.src = (useSSL ? 'https:' : 'http:') +
        '//www.googletagservices.com/tag/js/gpt.js';
        var node = document.getElementsByTagName('script')[0];
        node.parentNode.insertBefore(gads, node);
    })();
</script>
<script>
    !function (f, b, e, v, n, t, s) {
        if (f.fbq) return; n = f.fbq = function () {
            n.callMethod ?
            n.callMethod.apply(n, arguments) : n.queue.push(arguments)
        }; if (!f._fbq) f._fbq = n;
        n.push = n; n.loaded = !0; n.version = '2.0'; n.queue = []; t = b.createElement(e); t.async = !0;
        t.src = v; s = b.getElementsByTagName(e)[0]; s.parentNode.insertBefore(t, s)
    }(window,
    document, 'script', '//connect.facebook.net/en_US/fbevents.js');
    fbq('init', FACEBOOKPIXELID);
    fbq('track', 'PageView');
</script>
<script>(function (w, d, t, r, u) { var f, n, i; w[u] = w[u] || [], f = function () { var o = { ti: "5440133" }; o.q = w[u], w[u] = new UET(o), w[u].push("pageLoad") }, n = d.createElement(t), n.src = r, n.async = 1, n.onload = n.onreadystatechange = function () { var s = this.readyState; s && s !== "loaded" && s !== "complete" || (f(), n.onload = n.onreadystatechange = null) }, i = d.getElementsByTagName(t)[0], i.parentNode.insertBefore(n, i) })(window, document, "script", "//bat.bing.com/bat.js", "uetq");</script>
<!--CrazyEgg heatmaps  -->
<script type="text/javascript">
    setTimeout(function () {
        var a = document.createElement("script");
        var b = document.getElementsByTagName("script")[0];
        a.src = document.location.protocol + "//script.crazyegg.com/pages/scripts/0012/9477.js?" + Math.floor(new Date().getTime() / 3600000);
        a.async = true; a.type = "text/javascript"; b.parentNode.insertBefore(a, b)
    }, 1);
</script>

<style>
	p { padding-top: 10px; text-align:justify; letter-spacing:0.6px; } 
</style>
</head>
<body class="bg-white header-fixed-inner">
    
    
<script type="text/javascript">
    landingPage = false
</script>

<div id="globalPopupBlackOut" class="blackOut-window"></div>
<nav id="nav">
    <!-- nav code starts here -->
    <ul class="navUL">
        <li>
            <a href="/" class="open">
                <span class="cwsprite home-icon"></span>
                <span class="navbarTitle">Home</span>
            </a>
        </li>
        <li>
            <a href="javascript:;">
                <span class="cwsprite newCars-icon"></span>
                <span class="navbarTitle">New Cars</span>
                <span class="nav-drop fa fa-angle-down"></span>
            </a>
            <ul class="nestedUL">
                <li><a href="/new/">Find New Cars</a></li>
                
                <li class="adv-menu-link">
                    <a href="/advantage" id="menuAdvantage">
                        New Car Discounts
                        <span class="ae-sprite ae-new-label-icon"></span>
                    </a>
                </li>
                
                <li><a href="/comparecars/">Compare Cars</a></li>
                <li><a href="/new/prices.aspx">Check On-Road Price</a></li>
                <li><a href="/recommend-cars/">Recommend Me A Car</a></li>
                <li><a href="/new/locatenewcardealers.aspx">Locate Dealer</a></li>
                <li><a href="/upcoming-cars/">Upcoming Cars</a></li>
                <li><a href="/new-car-launches/">New Launches</a></li>
                <li><a href="/offers/">Offers</a></li>
            </ul>
        </li>
        <li>
            <a href="javascript:;">
                <span class="cwsprite usedCars-icon"></span>
                <span class="navbarTitle">Used Cars</span>
                <span class="nav-drop fa fa-angle-down"></span>
            </a>
            <ul class="nestedUL">
                <li><a href="/used/">Find Used Cars</a></li>
                <li><a href="/used/cars-for-sale/">All Used Cars</a></li>
                <li><a href="/used/carvaluation/">Check Car Valuation</a></li>
                <li><a href="/dealer/dealershowroom.aspx">Locate Dealer</a></li>                
            </ul>
        </li>
        <li>
            <a href="/used/sell/">
                <span class="cwsprite sellCars-icon"></span>
                <span class="navbarTitle">Sell Your Car</span>
            </a>
        </li>
       
        <li>
            <a href="javascript:;">
                <span class="cwsprite reviews-icon"></span>
                <span class="navbarTitle">Reviews and News</span>
                <span class="nav-drop fa fa-angle-down"></span>
            </a>
            <ul class="nestedUL">
                <li><a href="/news/">News</a></li>
                <li><a href="/expert-reviews/">Expert Reviews</a></li>
                <li><a href="/userreviews/">User Reviews</a></li>
                <li><a href="/videos/">Videos</a></li>
                <li><a href="/tipsadvice/">Tips and Advice</a></li>
                <li><a href="/features/">Special Reports</a></li>
                 <li><a href="/photos/">Photos<span class='margin-left5 cwsprite new-red-tag-icon'></span></a></li>
            </ul>
        </li>
        <li>
            <a href="/all-about-amt/">
                <span class="cwsprite amt-icon"></span>
                <span class="navbarTitle">All About AMT Cars</span>
                <span class="ae-sprite ae-new-label-icon"></span>
            </a>
        </li> 
        <li>
            <a href="/electriccars/">
                <span class="cwsprite electriccar-icon"></span>
                <span class="navbarTitle">All about Electric</span>
            </a>
        </li>
        <li class="navInsuranceLink" style="display:none">
                <a href="/insurance/?utm=dnavigation/">
                    <span class="cwsprite insurance-icon"></span>
                    <span class="navbarTitle">Insurance</span>
                </a>
            </li>
        <li>
            <a href="https://www.bankbazaar.com/car-loan.html?WT.mc_id=bb01|CL|navigationmenu_desktop&utm_source=bb01&utm_medium=display&utm_campaign=bb01&variant=slide&variantOptions=mobileRequired" class="text-black block" target="_blank" data-role="click-tracking" data-event="CWInteractive" data-action="finance_Navigation_Menu" data-cat="BBLinkClicks_desktop">
                <span class="cwsprite nav-loan-icon opacity60"></span>
                <span class="navbarTitle">Loans<span><sup class="font10 unbold">Ad</sup></span></span>
            </a>
        </li>
        <li>
            <a href="/forums/">
                <span class="cwsprite forum-icon"></span>
                <span class="navbarTitle">Forums</span>
            </a>
        </li>
        <li>
            <a href="/mycarwale/">
                <span class="cwsprite myCarWale-icon"></span>
                <span class="navbarTitle">My CarWale</span>
            </a>
        </li>
    </ul>
    <div class="margin-top40 margin-bottom40 margin-left20">
        <a href="https://play.google.com/store/apps/details?id=com.carwale&referrer=utm_source%3DCarWaleWebsite%26utm_medium%3DFooter%26utm_campaign%3DCarWale%2520Website%2520Footer" target="_blank" class="cwsprite gplay-icon margin-right10"></a>
        <a href="https://itunes.apple.com/in/app/carwale/id910137745?mt=8" target="_blank" class="cwsprite app-store-icon"></a>
    </div>
</nav>
<!-- ends here -->

 <div id="loc-widget" class="loc-widget position-rel">
        <span id="closeLocIcon" class="cwsprite cross-md-dark-grey position-abt pos-top20 pos-right20 z-index1 font20 cur-pointer"></span>
        <div id="loadEllipsis" class="loadEllipsis position-abt pos-left0 pos-right0 text-black font24 text-center hide">Identifying your location<span class="ellipsis"><span>.</span><span>.</span><span>.</span></span></div>
        <div class="locationIpCity position-abt pos-left0 pos-right0 pos-top0 tran-ease-out-all opacity0 z-index-minus1" id="locationIpCity">
            <div class="text-center padding-top40 padding-bottom30">
                <p class="font24 text-black margin-bottom20">Are you from <strong><span id="ipCity">Mumbai</span>?</strong></p>
                <p>
                    <a id="btnYes" href="javascript:void(0);" class="btn btn-xs btn-orange margin-right10">Yes</a>
                    <a id="btnNo" href="javascript:void(0);" class="btn btn-xs btn-white margin-left10">No</a>
                </p>
            </div>
        </div>

        <div id="locationProceed" class="position-abt pos-left0 pos-right0 pos-top0 tran-ease-out-all opacity0 z-index-minus1">
            <div class="loc-figure text-center padding-top20 margin-bottom20">
                <p id="loc-title" class="font24 text-black text-bold">Please Tell Us Your City</p>
                <p id="loc-sub-content" class="font14 text-grey margin-top5">Knowing your city will help us provide relevant content to you.</p>
            </div>
            <div class="cityNameWrap table margin-auto position-rel padding-bottom10 validWidget">
                <input type="text" placeholder="Type your city, e.g. Mumbai; New Delhi" class="cityName inputBlur" tabindex="-1" searchtype="citySearch" id="placesQuery" autocomplete="off" />
                <span class="fa fa-spinner fa-spin position-abt pos-right10 pos-top0 text-black" style="display:none;"></span>
                <div class="error noMatchError position-rel font20 hide">
                    <span class="fa fa-exclamation-circle position-rel pos-top3"></span> 
                    <span id="errorId" class="font14 inline-block hide">Sorry! No matching results found. Try again.</span>
                    <span id="errorIpNoCity" class="font14 inline-block hide">Error Identifying Your Location.</span>
                </div>
            </div>
        </div>
    </div>
    <div class="clear"></div>

<div class="loginPopUpWrapper" id="loginPopUpWrapper">
    <!-- login code starts here --> 
    <div class="loginBoxContent" id="Testlogin-box">
        <div class="loginCloseBtn position-abt pos-top10 pos-left10 infoBtn cwsprite cross-md-dark-grey cur-pointer"></div>
        <div class="loginStage">
            <div class="loginWithCW margin-bottom40">
                <h2 class="margin-bottom30">Log in to CarWale</h2>
                <div class="form-control-box margin-bottom20 login-box-form">
                    <input type="text" class="form-control border-red" name="email id" id="txtloginemail" placeholder="Email">
                    <span class="cwsprite error-icon"></span>
                    <div class="cw-blackbg-tooltip">Please enter your name</div>
                </div>
                <div class="form-control-box margin-bottom20 password-box-form">
                    <input type="password" class="form-control" id="txtpasswordlogin" placeholder="Password">
                    <span class="cwsprite error-icon hide"></span>
                    <div class="cw-blackbg-tooltip hide">Please enter your password</div>
                </div>
                <div class="margin-bottom20 font12">
                    <input id="chkRemMe" type="checkbox">
                    <label for="agreecheck">Remember me</label>
                </div>
                <button type="button" id="btnLogin" class="btn btn-orange text-uppercase margin-bottom15 margin-right10" onclick="doLoginCustomer();">log in</button>
                <button type="button" class="loginBtnSignUp btn btn-white btn-md text-uppercase margin-bottom15">sign up</button>
                <div><a class="cur-pointer font12" id="forgotpass">Forgot password?</a></div>
                <!-- Forget Password -->
                <div id="forgotpassdiv">
                    <div class="hide margin-top20 margin-bottom30" id="forgotpassbox">
                        <div class="form-control-box margin-bottom20">
                            <input type="text" class="form-control" name="emailId" id="txtForgotPass" placeholder="Enter your registered email">
                            <span class="cwsprite error-icon hide"></span>
                            <div class="cw-blackbg-tooltip hide">Please enter your registered email</div>
                        </div>
                        <button type="button" id="frgPwd" class="btn btn-orange text-uppercase" onclick="forgotPwdTrigger()">send</button>
                    </div>
                </div>
            </div>
            <div class="loginWithFbGp">
                <p class="font14 margin-bottom30">Or Login with</p>
                <a onclick="fb_login_main()" class="btn fbLoginBtn margin-bottom30">
                    <span class="fbIcon">
                        <span class="cwsprite fb-login-icon"></span>
                    </span>
                    <span class="textWithFbGp">Sign in with facebook</span>
                </a>
                <a onclick="gplus_login()" class="btn gplusLoginBtn">
                    <span class="gplusIcon">
                        <span class="cwsprite gplus-login-icon"></span>
                    </span>
                    <span class="textWithFbGp">Sign in with Google</span>
                </a>
            </div>
        </div>
        <div class="signUpStage">
            <div class="signUpWithCW">
                <h2 class="margin-bottom30">Sign up to CarWale</h2>
                <div class="form-control-box margin-bottom20">
                    <input type="text" class="form-control name-box-form" name="name" placeholder="Name" id="txtnamelogin">
                    <span class="cwsprite error-icon hide"></span>
                    <div class="cw-blackbg-tooltip hide">Please enter your name</div>
                </div>
                <div class="form-control-box margin-bottom20 email-box-form">
                    <input type="text" class="form-control" name="emailId" id="txtemailsignup" placeholder="Email Id">
                    <span class="cwsprite error-icon hide"></span>
                    <div class="cw-blackbg-tooltip hide">Please enter your email id</div>
                </div>
                <div class="form-control-box margin-bottom20 mobile-box-form">
                    <span class="form-mobile-prefix">+91</span>
                    <input type="text" class="form-control padding-left40" name="mobile" placeholder="Mobile no." id="txtmobilelogin">
                    <span class="cwsprite error-icon hide"></span>
                    <div class="cw-blackbg-tooltip hide">Please enter your mobile number</div>
                </div>
                <div class="form-control-box margin-bottom20 pw-box-form">
                    <input type="password" class="form-control" name="password" placeholder="Password" id="txtRegPasswd">
                    <span class="cwsprite error-icon hide"></span>
                    <div class="cw-blackbg-tooltip hide">Please enter your password</div>
                </div>
                <div class="form-control-box margin-bottom20 confrm-pw-box-form">
                    <input type="password" class="form-control" name="confirmPassword" placeholder="Confirm Password" id="txtConfPasswdlogin">
                    <span class="cwsprite error-icon hide"></span>
                    <div class="cw-blackbg-tooltip hide">Please enter your password</div>
                </div>
                <div class="margin-bottom30 font12">
                    <label for="agreecheck">
                        By signing up, you agree with the 
                       
                        <a href="#">User Agreement</a> & <a href="#">Privacy Policy</a>
                    </label>
                </div>
                <button type="button" id="btnSignUp" class="signupBtnLogin btn btn-orange text-uppercase margin-bottom15 margin-right10" onclick="initRegisterCust();">sign up</button>
                <button type="button" id="btnSignUpBack" class="btn btn-white btn-md text-uppercase margin-bottom15">back</button>
            </div>
        </div>
    </div>
</div>
<!-- ends here -->
<div class="loggedinProfileWrapper" id="loggedinProfileWrapper">
    <!-- Logged in user profile code starts here -->
    <div class="profileBoxContent">
        <div class="loginCloseBtn afterLoginCloseBtn position-abt pos-top10 pos-left10 infoBtn cwsprite cross-md-dark-grey cur-pointer"></div>
        <div class="user-profile-banner">
            <div class="user-profile-details padding-left10 padding-top70">
                <div class="user-profile-image rounded-corner50 text-center">
                    <span class="cwsprite login-no-photo-icon margin-top5"></span>
                </div>
                <div class="user-profile-name">
                    <p class="font16 text-white padding-left10"></p>
                    <a href="/mycarwale/MyContactDetails.aspx" class="font12 text-white padding-left10">Edit profile</a>
                </div>
            </div>
        </div>
        <div class="user-profile-option-list padding-top20">
            <ul class="profileUL">
                <li>
                    <a href="/mycarwale/myinquiries/mysellinquiry.aspx">
                        <span class="margin-left15 cwsprite login-edit-icon"></span>
                        <span class="margin-left20 profile-option-title">Manage my car listing</span>
                    </a>
                </li>
                <li>
                    <a href="/mycarwale/">
                        <span class="margin-left15 cwsprite login-garage-icon"></span>
                        <span class="margin-left20 profile-option-title">My Carwale</span>
                    </a>
                </li>
                <li>
                    <a href="/users/changePassword.aspx">
                        <span class="margin-left15 cwsprite login-password-icon"></span>
                        <span class="margin-left20 profile-option-title">Change password</span>
                    </a>
                </li>
                <li onclick="clicklogout();">
                    <a>
                        <span class="margin-left15 cwsprite login-logout-icon"></span>
                        <span class="margin-left20 profile-option-title">Log out</span>
                    </a>
                </li>
            </ul>
        </div>
    </div>
</div>
<div id="detailsNode"></div>

<div id="header" class="header-fixed main-nav-header">
    <!-- Fixed Header code starts here -->
    <div class="leftfloat margin-top10">
        <span id="left-navbar-btn" class="navbarBtn cwsprite nav-icon margin-right25  hide"></span>
        <a href="/" class="cwsprite cw-logo" onclick="trackTopMenu('CarwaleLogo-Click',window.location.href)"></a>    
        
    </div>
    
     <nav id="cw-top-navigation-wrapper">
            <div id="top-navbar-list-content" class="leftfloat">
                <ul id="cw-top-navbar">
                    <li class="navbar-primary-link">
                        <div class="top-nav-label">
                            <span class="margin-right5">New Cars</span>
                            <span class="fa fa-caret-down"></span>
                        </div>
                        <div class="top-nav-nested-panel box-shadow">
                            <div class="container padding-top20 padding-bottom20 new-cars-nested-panel">
                                <div class="grid-8 font15 text-black">
                                    <div class="nested-lt-column1 leftfloat">
                                        <ul class="nested-panel-list">
                                            <li><a href="/new/">Find New Cars</a></li>
                                            
                                            <li><a href="/advantage" data-role="click-tracking" data-event="CWNonInteractive" data-action="landingPageAccess_Desktop" data-cat="deals_desktop" data-label="CarWale_TopMenu">
                                                <span id="advMenuLink">New Car Offers</span>
                                                <span class="margin-left5 cwsprite new-red-tag-icon"></span></a></li>
                                            
                                            <li><a href="/comparecars/">Compare Cars</a></li>
                                        </ul>
                                    </div>
                                    <div class="nested-lt-column2 leftfloat">
                                        <ul class="nested-panel-list">
                                            <li><a href="/new/prices.aspx">Check On-Road Price</a></li>
                                            <li><a href="/recommend-cars/">Recommend Me A Car</a></li>
                                            <li><a href="/new/locatenewcardealers.aspx">Locate Dealer</a></li>
                                        </ul>
                                    </div>
                                    <div class="nested-lt-column3 leftfloat">
                                        <ul class="nested-panel-list">
                                            <li><a href="/upcoming-cars/">Upcoming Cars</a></li>
                                            
                                           <li><a href="/new-car-launches/">New Launches</a>
                                            
                                            <li><a href="https://www.bankbazaar.com/car-loan.html?WT.mc_id=bb01|CL|navigationmenu_desktop&utm_source=bb01&utm_medium=display&utm_campaign=bb01&variant=slide&variantOptions=mobileRequired" class="text-black block" target="_blank" data-role="click-tracking" data-event="CWInteractive" data-action="finance_Navigation_Menu" data-cat="BBLinkClicks_desktop">Loans<span class="loan-ad-text"><sup class="font10 unbold margin-left5">Ad</sup></span></a></li>
                                        </ul>
                                    </div>
                                    <div class="clear"></div>
                                </div>
                                <div class="grid-4 omega padding-left50 border-light-left">
                                    
                                    
                                    <div class="nc-nested-right-panel single-card">
                                        <!-- conditional single-card class -->                                        
                                            <div class="grid-12">
                                                <p class="text-bold margin-bottom5">All About Electric</p>
                                                <a class="nested-panel-image-preview margin-bottom10" href="/electriccars/" data-role="click-tracking" data-event="CWInteractive" data-action="Quick-research-model-click" data-cat="TopMenuabtest" data-label="e2oplusclick">
                                                    <img src="https://imgd1.aeplcdn.com/0x0/cw/es/e2o/e2oplus/e2oplus-car-nav.jpg" alt="e2oPlus" title="e2oPlus" />
                                                </a>
                                                <div class="nested-panel-image-details margin-top15">
                                                    <p class="text-black margin-bottom5 font12">The New e2oPlus</p>
                                                    <a class="nested-rt-target-link margin-top5 font13" data-role="click-tracking" data-event="CWInteractive" data-action="Quick-research-model-click" data-cat="TopMenuabtest" data-label="e2oplusclick" href="/electriccars/">Explore Now</a>
                                                </div>
                                            </div>
                                    </div>
                                </div>
                                <div class="clear"></div>
                            </div>
                        </div>
                    </li>
                    <li class="navbar-primary-link">
                        <div class="top-nav-label">
                            <span class="margin-right5">Used Cars</span>
                            <span class="fa fa-caret-down"></span>
                        </div>
                        <div class="top-nav-nested-panel">
                            <div class="container padding-top20 padding-bottom20 uc-rv-nested-panel">
                                <div class="grid-4 omega font15 text-black">
                                    <div class="nested-lt-column1 leftfloat">
                                        <ul class="nested-panel-list">
                                            <li><a href="/used/">Find Used Cars</a></li>
                                            <li><a href="/used/cars-for-sale/">All Used Cars</a></li>
                                            <li><a href="/used/sell/">Sell Your Car</a></li>
                                        </ul>
                                    </div>
                                    <div class="nested-lt-column4 leftfloat">
                                        <ul class="nested-panel-list">
                                            <li><a href="/used/carvaluation/">Check Car Valuation</a></li>
                                            <li><a href="/dealer/dealershowroom.aspx">Locate Dealer</a></li>
                                             <li class="navInsuranceLink hide"><a href="/insurance/?utm=dnavigation/">Insurance</a></li>                                       
                                        </ul>
                                    </div>
                                    <div class="clear"></div>
                                </div>
                                <div class="grid-8 used-and-reviews-right-panel omega"> <!-- conditional two-cards class -->
                                     <div class="uc-rv-nested-right-wrapper">
                                        <div class="uc-rv-nested-right-panel text-center">
                                            <div class="nested-rt-column bg-white">
                                                <a class="nested-panel-image-preview margin-bottom10" href="/used/cars-for-sale/#kms=0-&year=0-&budget=0-4">
                                                    <img src="https://img.aeplcdn.com/design15/d/swift.jpg?v=2" />
                                                </a>
                                                <div class="nested-panel-image-details">
                                                    <div class="font13 ">
                                                        Upto
                                                    </div>
                                                    <span class="font20">
                                                        <span class="fa fa-rupee"></span>
                                                        <span>4</span>
                                                    </span>
                                                    <span>Lakhs</span>
                                                    <a href="/used/cars-for-sale/#kms=0-&year=0-&budget=0-4" class="nested-rt-target-link margin-top5 font13" >All cars in this Budget</a>
                                                </div>
                                            </div>
                                            <div class="nested-rt-column bg-white">
                                                <a class="nested-panel-image-preview margin-bottom10" href="/used/cars-for-sale/#kms=0-&year=0-&budget=4-8" >
                                                    <img src="https://img.aeplcdn.com/design15/d/verna.jpg" />
                                                </a>
                                                <div class="nested-panel-image-details">
                                                    <div class="font13 ">
                                                        Between
                                                    </div>
                                                    <span class="font20">
                                                        <span class="fa fa-rupee"></span>
                                                        <span>4-8</span>
                                                    </span>
                                                    <span>Lakhs</span>
                                                    <a href="/used/cars-for-sale/#kms=0-&year=0-&budget=4-8" class="nested-rt-target-link margin-top5 font13" >All cars in this Budget</a>
                                                </div>
                                            </div>
                                            
                                            <div class="clear"></div>
                                        </div>
                                    </div>
                                </div>
                                <div class="clear"></div>
                            </div>
                        </div>
                    </li>
                    <li class="navbar-primary-link">
                        <div class="top-nav-label">
                            <span class="margin-right5">Reviews &amp; News</span>
                            <span class="fa fa-caret-down"></span>
                        </div>
                        <div class="top-nav-nested-panel">
                            <div class="container padding-top20 padding-bottom20 uc-rv-nested-panel">
                                <div class="grid-4 omega font15 text-black">
                                    <div class="nested-lt-column1 leftfloat">
                                        <ul class="nested-panel-list">
                                            <li><a href="/news/">News</a></li>
                                            <li><a href="/expert-reviews/">Expert Reviews</a></li>
                                            <li><a href="/userreviews/">User Reviews</a></li>
                                            <li><a href="/videos/">Videos</a></li>
                                        </ul>
                                    </div>
                                    <div class="nested-lt-column4 leftfloat">
                                        <ul class="nested-panel-list">
                                            <li><a href="/tipsadvice/">Tips and Advice</a></li>
                                            <li><a href="/features/">Special Reports</a></li>
                                            <li><a href="/forums/">Forums</a></li>
                                            <li><a href="/photos/">Photos<span class='margin-left5 cwsprite new-red-tag-icon'></span></a></li>
                                        </ul>
                                    </div>
                                    <div class="clear"></div>
                                </div>
                                <div class="grid-8 used-and-reviews-right-panel omega"> <!-- conditional two-cards class -->
                                    <div class="uc-rv-nested-right-wrapper padding-top10">
                                        <h3 class="font17 text-black line-height08">Latest Articles</h3>
                                        <div class="rv-nested-right-panel">
                                              <div id="latest-articles" data-bind="template: { name: 'article-gist', foreach: articles }"></div>
                                            <div class="clear"></div>
                                    <script type="text/html" id="article-gist">
                                        <div class="nested-rt-column">
                                            <a class="nested-panel-image-preview margin-bottom10 position-rel" data-bind="attr:{href:articleUrl}">
                                                <span class="image-category-tag" data-bind="text:categoryMaskingName"></span>
                                                <img data-bind="attr:{src: hostUrl + smallPicUrl}" />
                                            </a>
                                            <div class="nested-panel-image-details">
                                                <a class="font13 text-default" data-bind="attr:{href:articleUrl},text:title"></a>
                                            </div>
                                        </div>
                                    </script>
                                        </div>
                                    </div>
                                </div>
                                <div class="clear"></div>
                            </div>
                        </div>
                    </li>
                    <li class="navbar-primary-link">
                         <div class="top-nav-label">
                             <span class="margin-right5" onclick="window.location='/all-about-amt/'">All About AMT Cars</span>
                             
                        </div>
                    </li>
                </ul>
                <div class="clear"></div>
            </div>
            <div class="global-search global-search-new global-search-wrapper position-rel">

                <span class="fa fa-search" id="do_search"></span>
                <input type="text" name="globalSearch" placeholder="Search" id="globalSearch">
                <span class="fa fa-spinner fa-spin position-abt pos-right10 pos-top10 text-black" style="display:none;right:35px;"></span>
            </div>
            <div class="clear"></div>
        </nav>
    
        <div id="cw-topnav-right-section" class="rightfloat">

            <div id="global-location" class="global-location global-location-new position-rel">

                <div class="global-search">
                <input type="hidden" id="hdnGlobalCity" value="-1"/>
                    <span id="global-place" class="font13">Enter your location </span>
                    <span class="fa fa-map-marker position-abt text-white"></span>
                </div>
            </div>

            <div class="login-box login-box-new  " id="firstLogin"><span class="cwsprite user-login-icon"></span></div>
            <div id="userLoggedin" class="loggedin-box rounded-corner50 hide">
                <span class="cwsprite login-no-photo-icon" id="profilepic1"></span>
                <span class="login-with-photo hide" id="profilepic2">
                    <img src="https://img.carwale.com/grey.gif">
                </span>
            </div>
            <div class="clear"></div>
        </div>
    
    <div class="clear"></div>
    <div class="globalLocBlackOut"></div>
</div>
<!-- ends here -->
<div class="globalcity-popup rounded-corner2 hide" id="globalcity-popup">
    <!-- global city pop up code starts here -->
    <div class="globalcity-popup-data text-center">
        <div class="globalcity-close-btn position-abt pos-top10 pos-right10 cwsprite cross-lg-lgt-grey cur-pointer"></div>
        <div class="cityPopup-box rounded-corner50 margin-bottom20">
            <span class="cwsprite cityPopup-icon margin-top10"></span>
        </div>
        <p class="font20 margin-bottom15 text-capitalize">Please tell us your city</p>
        <p class="text-light-grey margin-bottom15">Knowing your city helps us provide relevant content for you</p>
        <div class="form-control-box globalcity-input-box">
            <div class="margin-bottom20">
                <span class="position-abt pos-right15 pos-top15 cwmsprite cross-sm-dark-grey cur-pointer"></span>
                <input type="text" class="form-control padding-right30" placeholder="Type to select city name, eg: Mumbai" name="globalCityPopUp" id="globalCityPopUp">
                <span class="fa fa-spinner fa-spin position-abt pos-right10 pos-top15 text-black" style="display: none"></span>
                <span class="cwmsprite error-icon hide global-city-error-icon"></span>
                <div class="cw-blackbg-tooltip global-city-error-msg hide">No city match.</div>
            </div>
        </div>
        <div>
            <button id="btnConfirmCity" class="btn btn-orange font18 text-uppercase" type="button">Confirm city</button>
        </div>
    </div>
    <div class="clear"></div>
</div>
<script type="text/javascript">
    var logoUrl = '/specials/tyreguide/';
    $('#bridgestoneurl').attr('href', logoUrl);
</script>

        <section class="container">
            
            <div class="grid-12">
                <div class="padding-bottom15 text-center">
                    <!-- 160x600 -->
<div id='div-gpt-ad-1398233965520-4'>
<script type='text/javascript'>
    googletag.cmd.push(function () { googletag.display('div-gpt-ad-1398233965520-4'); });
</script>
</div>
                </div>
            </div>
            <div class="clear"></div>
        </section>
        <div class="clear"></div>
        <section class="bg-light-grey padding-top20">
            <div class="container">
	            <div class="grid-12">
                    <div class="content-box-shadow content-inner-block-10 margin-bottom20">

                        <h1 class="font30 text-black border-solid-bottom padding-bottom10">Privacy Policy</h1>
		                <p>
			                Privacy of your personal information is very important to us. We do not  disclose your personal information to third 
			                parties for their marketing purposes without your explicit consent. Please read this  Privacy  Policy to learn more 
			                about the ways in which we use and protect your personal information. The privacy practices of this statement apply 
			                to our services available under the domain and sub-domains of <a href="https://www.carwale.com" target="_blank" onclick="return top.js.OpenExtLink(window,event,this)"> www.CarWale.com </a> ( <a href="https://carwale.com" target="_blank" onclick="return top.js.OpenExtLink(window,event,this)"> <q>CarWale.com</q></a> or "Site") and apply generally 
			                to our parent, affiliates, subsidiaries or joint venture websites whose specific privacy policies are available from our 
			                Privacy Central pages. By visiting this Site you agree to be bound by the terms and conditions of this Privacy Policy. 
			                If you do not agree please do not use or access our Site.
		                </p>
		                <p>
			                This Privacy Policy describes the information, as part of the normal operation of our services, we collect from you and what may 
			                happen to that information. Although this policy may seem long, we have prepared a detailed policy because we believe you should 
			                know as much as possible about CarWale.com’s practices so that you can make informed decisions. By accepting the Privacy Policy and 
			                the User Agreement in registration, you expressly consent to (i) be bound by the terms and conditions of this Privacy Policy and User 
			                Agreement; and (ii) our use and disclosure of your personal information in accordance with this Privacy Policy. This Privacy Policy is 
			                incorporated into and subject to the terms of the User Agreement.  
		                </p>
		                <br />
		                <span class="text-bold">
			                1. Your Privacy - Our Commitment
		                </span>
		                <p>
		                At CarWale.com, we are extremely proud of our commitment to protect your privacy and the personal information you disclose on the Site. 
		                We value your trust in us. We will work hard to earn your confidence so that you can enthusiastically use our services and recommend us 
		                to friends and family. Please read the following policy to understand how your personal information will be treated as you make full use 
		                of our Site. 
		                </p>
		                <br />
		                <span class="text-bold">
			                2. CarWale.com Privacy Guarantee
		                </span>
		                <p>   
		                CarWale.com promises that we will not  disclose your personal information to third parties for their marketing purposes without your 
		                explicit consent.  From time to time we may reveal general statistical information about our   Site and visitors, such as number of 
		                visitors, number and type of goods and services purchased, etc. Your trust and confidence are our highest priority. 
		                </p>
                        <br />
		                <span class="text-bold">
			                3. Information we collect 
		                </span>
		                <p>
		                When you use our Site, we collect and store your personal information provided by you. Our primary goal in doing so is to provide a safe, 
		                efficient, smooth and customized experience. This allows us to provide services and features that most likely meet your needs, and to customize 
		                our Site to make your experience safer and easier. Importantly, we only collect personal information about you that we consider necessary for 
		                achieving this purpose. In general, you can browse the Site without telling us who you are or revealing any personal information about yourself. 
		                Once you give us your personal information, you are not anonymous to us. To fully use our Site, you will need to register using our online 
		                registration form, where you may be required to provide us with your contact and identity information and other personal information as indicated 
		                on the forms throughout the Site. Where possible, we indicate which fields are required and which fields are optional. You always have the option 
		                to not provide information by choosing not to use a particular service or feature on the Site. <br>
		                We may automatically track certain information about you based upon your behavior on our  Site. We use this information to do internal research on 
		                our users' demographics, interests, and behavior to better understand, protect and serve our users. This information is compiled and analyzed on an 
		                aggregated basis. This information may include the URL that you just came from (whether this URL is on our  Site or not), which URL you next go to 
		                (whether this URL is on our  Site or not), your computer browser information, and your IP address.<br> 
		                We use data collection devices such as "cookies" on certain pages of the Site to help analyze our web page flow, measure promotional effectiveness, 
		                and promote trust and safety. "Cookies" are small files placed on your hard drive that assist us in providing our services. We offer certain 
		                features that are only available through the use of a "cookie". We also use cookies to allow you to enter your password less frequently during 
		                a session. Cookies can also help us provide information that is targeted to your interests. Most cookies are "session cookies," meaning that they 
		                are automatically deleted from your hard drive at the end of a session. You are always free to decline our cookies if your browser permits, 
		                although in that case you may not be able to use certain features on the Site and you may be required to reenter your password more frequently 
		                during a session.<br> 
                        <p>CarWale serves all its advertisements using Google's Doubeclick ad serving platform. You may opt-out of the advertising-related data collection <a href="http://www.networkadvertising.org/managing/opt_out.asp">here</a> (choose Google from the list).</p><br />
		                If you choose to buy or sell cars using the Site then we collect information about your buying and selling behavior. We also collect other users' 
		                comments about you in our feedback area. If you choose to post messages on our forum or leave feedback for other users, we will collect that 
		                information. We retain this information as necessary to resolve disputes, provide customer support and troubleshoot problems as permitted by law. 
		                If you send us personal correspondence, such as emails or letters, or if other users or third parties send us correspondence about your activities 
		                or postings on the Site, we may collect such information into a file specific to you.
		                </p>
		                <br />
		                <span class="text-bold">
			                4. Our use of your information 
		                </span>
		                <p>
		                We use your personal information to facilitate the services you request. We use your personal information  and other information we obtain 
		                from your current and past activities on the Site to: resolve disputes; troubleshoot problems; help promote safe trading; collect fees owed; 
		                measure consumer interest in the services provided by us, inform you about online and offline offers, products, services, and updates; customize 
		                your experience; detect and protect us against error, fraud and other criminal activity; enforce our User Agreement; sharing in the course of 
		                Classified listings with prospective buyers/sellers(including dealers involved in buying and selling) as the case may be; and as otherwise 
		                described to you at the time of collection. At times, we may look across multiple users to identify problems or resolve disputes, and in 
		                particular we may examine your personal information to identify users using multiple User IDs or aliases. We may compare and review your personal 
		                information for errors, omissions and for accuracy. If you choose to list a car for sale on the Site we use your address and billing information 
		                to bill you and provide associated support.<br> 
		                You agree that we may use your personal information  to improve our marketing and promotional efforts, to analyze  Site usage, improve the 
		                Site's content and product offerings, and customize the Site's content, layout, and services. These uses improve the Site and better tailor 
		                it to meet your needs, so as to provide you with a smooth, efficient, safe and customized experience while using the Site. You agree that we 
		                may use your personal information to contact you and deliver information to you that, in some cases, are targeted to your interests, such as 
		                targeted banner advertisements, administrative notices, product offerings, and communications relevant to your use of the Site. By accepting 
		                the User Agreement and Privacy Policy, you expressly agree to receive this information. If you do not wish to receive these communications, 
		                we encourage you to opt out of the receipt of certain communications in your profile. You may make changes to your profile at any time.
		                </p>
		                <br />
		                <span class="text-bold">
		                5. Our  disclosure of your information
		                </span>
		                <p>
		                We may also use your information to deliver information to you that, in some cases, are targeted to your interests, such as new services and 
		                promotions. The following are examples of some categories of persons to whom we would share your information with from time-to-time.
		                </p>
		                
		                <p>1. Advertisements</p>
		                <blockquote>
			                <p>
				                a. Where a user enters information on any form of an advertiser, the information is simultaneously collected by CarWale.com and the advertiser (including dealers, car manufacturers,banks like ICICI bank etc). 
				                The information is used by CarWale.com in accordance with the terms of this  Privacy  Policy and is used by the advertiser as per the advertisers 
				                prevalent privacy policies. Because we do not control the privacy practices of these advertisers, you should evaluate their practices before 
				                deciding to provide the said information.
			                </p>
			                <p>
				                b. CarWale.com may also aggregate (gather up data across all user accounts) personally identifiable information and disclose such information 
				                in a non-personally identifiable manner to advertisers and other third parties for other marketing and promotional purposes.
			                </p>
		                </blockquote>
		                
		                <p>2. Classifieds Listings</p>
		                <blockquote>
			                <p>
				                a. When a user lists a classifieds advertisement, and the advertisement receives an expression of interest by the interested user, the 
				                interested user will be provided the contact information of the user listing the advertisement as provided in that user's registration form.
			                </p>
			                <p>
				                b. When a user expresses an interest in a classifieds advertisement, the user who has listed the advertisement will be provided the contact 
				                information of the interested user as provided in the interested user's registration form.
			                </p>
		                </blockquote>
		                <br />
		                <p>
			                3. Cars and Services offered on the Site are by third parties<br>
			                There are certain cars and services for which third parties request for information before the service is listed on the Site (example: application 
			                for car loan). The information provided by the user for such purposes is simultaneously collected by CarWale.com and the respective third party  (including dealers, car manufacturers,banks like ICICI bank etc). 
			                This information is utilised by the third party in accordance with its privacy policy and the terms of the offer. Because we do not control the 
			                privacy practices of these third parties, you should evaluate their practices before deciding to use their services. 
		                </p>
		                <br />
		                <p>
			                4. Internal Service Providers <br>
			                We may use third parties that we refer to as internal service providers to facilitate or outsource one or more aspects of the business, 
			                product and service operations that we provide to you on the Site (e.g., search technology, discussion boards, bill collection, affiliate 
			                and rewards programs) and therefore we may provide some of your personal information directly to these internal service providers. These 
			                internal service providers' are subject to confidentiality agreements with us and other legal restrictions that prohibit their use of the 
			                information we provide them for any other purpose except to facilitate the specific outsourced Site related operation, unless you have 
			                explicitly agreed or given your prior permission to them for additional uses. In some instances, the internal service provider may collect 
			                information directly from you (such as for Site surveys). In these cases, you will be notified of the involvement of the internal service 
			                provider, and all additional information you provide them and their additional uses will be strictly up to you. If you provide additional 
			                information to an internal service provider directly, then their use of your personal information is governed by their applicable privacy policy.
		                </p>
		                <br />
		                <p>
			                5. Other Corporate Entities <br>
			                We share much of our data, including personal information about you, with our parent, affiliates, subsidiaries, and joint ventures that 
			                are committed to serving your online trading needs and related services, throughout the world. To the extent that these entities  (including dealers, car manufacturers,banks like ICICI bank etc) have 
			                access to your information, they will treat it at least as protectively as they treat information they obtain from their other users. 
			                Our parent, affiliates, subsidiaries, and joint ventures follow privacy practices no less protective of all users than our practices 
			                described in this document, to the extent allowed by applicable law. CarWale.com, its parent, affiliates, subsidiaries, its joint ventures, 
			                or any combination of such, will share some or all of your personal information with another business entity should we plan to, merge with, 
			                or be acquired by that business entity. Should such a combination occur, we will require that the new combined entity follow this  Privacy  
			                Policy with respect to your personal information.
		                </p>
		                <br />
		                <p>
			                6. Legal Requests <br>
			                We cooperate with law enforcement inquiries, as well as other third parties to enforce laws, such as: intellectual property rights fraud and 
			                other rights, to help protect you and the community from bad actors. Therefore, in response to a verified request by law enforcement or other 
			                government officials relating to a criminal investigation or alleged illegal activity, we can (and you authorize us to) disclose your name, 
			                city, state, telephone number, email address, User ID history, fraud complaints, and car listing history without a subpoena or summon. Without 
			                limiting the above, in an effort to respect your privacy and our ability to keep the community free from bad actors, we will not otherwise 
			                disclose your personal information to law enforcement or other government officials without a subpoena, court order or substantially similar 
			                legal procedure, except when we believe in good faith that the disclosure of information is necessary to prevent imminent physical harm or 
			                financial loss; or report suspected illegal activity. Further, we can (and you authorize us to) disclose your name, street address, city, state, 
			                zip code, country, phone number, email, and company name to  intellectual  property rights owners under confidentiality agreement, as we in our 
			                sole discretion believe necessary or appropriate in connection with an investigation of fraud, intellectual property infringement, piracy, or 
			                other unlawful activity. <br>
			                Due to the existing regulatory environment, we cannot ensure that all of your private communications and other personal information will never be 
			                disclosed in ways not otherwise described in this Privacy Policy. By way of example (without limiting the foregoing), we may be forced to disclose 
			                personal information to the government or third parties under certain circumstances, third parties may unlawfully intercept or access 
			                transmissions or private communications, or users may abuse or misuse your personal information that they collect from the Site. Therefore, 
			                although we use industry standard practices to protect your privacy, we do not promise, and you should not expect, that your personal information 
			                or private communications will always remain private.
		                </p>
		                <br />
		                <span class="text-bold">
			                6A. Your Obligations 
		                </span>
		                <p>
			                You agree, undertake and confirm that while providing your information on the Site you will not host, display, upload, modify, publish, 
			                transmit, update or share any information that:-
		                </p>
		                <blockquote>
			                <p>
				                (a)	belongs to another person and to which you do not have any right to;
			                </p>
			                <p>
				                (b)	is grossly harmful, harassing, blasphemous, defamatory, obscene, pornographic, pedophilic, libelous, invasive of another privacy hateful, 
				                or racially, ethnically objectionable, disparaging, relating or encouraging money laundering or gambling, or otherwise unlawful in any manner 
				                whatever;
		
			                </p>
			                <p>
				                (c)	harm minor in any way;
			                </p>
			                <p>
				                (d)	infringes any patent, trademark, copyright or other proprietary rights;
			                </p>
			                <p>
				                (e)	violates any law for the time being in force;
			                </p>
			                <p>
				                (f)	deceives or misleads the Site and or existing and new users about the origin of such messages or communicates any information which is 
				                grossly offensive or menacing in nature;
			                </p>
			                <p>
				                (g)	impersonate any other person;
			                </p>
			                <p>
				                (h)	contains software viruses or any other computer code, files or programs designed to interrupt, destroy or limit the functionality of 
				                any computer resource; or
			                </p>
			                <p>
				                (i)	threatens the unity, integrity, defence, security or sovereignty of India, friendly relations with foreign states, or public order or 
				                causes incitement to the commission of any cognizable offence or prevents investigation of any offence or is insulting any other nation. 
			                </p>
		                </blockquote>
		                <br />
		                <span class="text-bold">
			                6B. Your use of other users' information
		                </span>
		                <p> 
			                In order to facilitate interaction among all CarWale.com community members, our Site allows you to access other users' contact information. 
			                Further, as a seller you will be sent via email the personal details like email, address and other information of the buyer(s), and as a 
			                buyer you will be sent via email the personal details like email, address and other information of the  seller(s). By entering into our 
			                User Agreement, you agree that, with respect to other user's personally identifiable information that you obtain through the Site or through 
			                a CarWale.com  related communication or CarWale.com facilitated transaction, CarWale.com hereby grants to you a license to use such information 
			                only for:
		                </p>
		                <blockquote>
			                <p>(a) CarWale.com related communications that are not unsolicited commercial messages,</p>
			                <p>(b) using co-branded services offered through CarWale.com, and</p>
			                <p>(c) any other purpose that such user expressly opts into after adequate disclosure of the purpose(s).In all cases, you must give users 
			                an opportunity to remove themselves from your database and a chance to review what information you have collected about them</p>
		                </blockquote>
		                <p>	
			                In addition, under no circumstances, except as defined in this Section, can you disclose personally identifiable information about another user 
			                to any third party without our consent and the consent of such other user after adequate disclosure.
		                </p>
		                <p>
			                CarWale.com and our users do not tolerate spam. Therefore, without limiting the foregoing, you are not licensed to add a CarWale.com user-even a 
			                user who has purchased a car from you-to your mail list (email or physical mail) without their express consent after adequate disclosure. 
		                </p>
		                <br />
		                <span class="text-bold">
			                7. Access or change your personally identifiable information 
		                </span><br>
		                <p>
			                To protect your privacy and security, we will verify your identity before granting access or making changes to your personally-identifying 
			                information. If you have registered your profile on CarWale.com, your CarWale.com ID and Password are required in order to access your profile 
			                information. 
		                </p>
		                <br />
		                <span class="text-bold">
			                8. Your  consent 
		                </span>
		                <p>
			                By using the Site, you consent to the collection and use of the information you disclose on the Site by CarWale.com. If we decide to change 
			                our  Privacy  Policy, we will post those changes in this  document available on the Site so that you are always aware of what information we 
			                collect, how we use it, and under what circumstances we disclose it. Any changes to our  Privacy  Policy will be communicated through our   
			                Site at least 10 days in advance of implementation. You may also note that you may at anytime, in writing to us, withdraw your consent to use 
			                your information in which case CareWale.com will desist from using it anymore. However, please note that Carwale.com reserves the right to 
			                discontinue all services in the event you withdraw your consent.
		                </p>
                        </div>
                <div class="clear"></div>
                </div>
                <div class="clear"></div>
            </div>
        </section>
        <div class="clear"></div>
    
        
       <footer class="bg-footer padding-top50 padding-bottom30 position-rel">
    <!-- Footer section code starts here -->
    <div class="container">
        <div class="grid-12 text-center border-solid-bottom margin-bottom20 padding-bottom25">
                    <div class="grid-4">
                        <a href="/" class="cwsprite cw-logo"></a>
                        <p class="text-medium-grey font14 margin-top5 margin-left60">ask the experts</p>
                    </div>
                    <div class="grid-4">
                        <a href="https://www.cartrade.com" target="_blank" class="cwsprite ct-logo"></a>
                    </div>
                    <div class="grid-4">
                        <a href="http://www.bikewale.com/" target="_blank" class="cwsprite bw-logo"></a>
                    </div>
                 </div>

                <div class="clear"></div>

                <div class="grid-12">
                    <div class="grid-4">
                       <p class="font18 text-white margin-top50 margin-bottom10">Join us on</p>
                        <div class="footer-social-icons">
                            <a href="https://facebook.com/carwale" target="_blank" title="Facebook" class="margin-right15">
                                <span class="fa fa-facebook"></span>
                            </a>
                            <a href="https://twitter.com/carwale" target="_blank" title="Twitter" class="margin-right15">
                                <span class="fa fa-twitter"></span>
                            </a>
                            <a href="https://www.google.com/+CarWale" target="_blank" title="Google+">
                                <span class="fa fa-google-plus"></span>
                            </a>
                        </div>
                    </div>
                    <div class="grid-2">
                        <p class="font18 text-white margin-bottom20">Company</p>
                        <ul>
                            <li><a href="/aboutus.aspx">About Us</a></li>
                            <li><a href="/career.aspx">Careers</a></li>
                            <li><a href="/advertiseWithUs.aspx">Advertise with us</a></li>
                            <li><a href="/forums/">Forums</a></li>
                            <li><a href="/sitemap.aspx">Sitemap</a></li>
                        </ul>
                    </div>
                    <div class="grid-3">
                        <p class="font18 text-white margin-bottom20">Support</p>
                        <ul>
                            <!--<li><a href="#">Feedback</a></li>-->
                            <li><a href="mailto:contact@carwale.com">contact@carwale.com</a></li>
                        </ul>
                    </div>
                    <div class="grid-3">
                        <p class="font18 text-white margin-bottom30">Download Mobile App</p>
                        <div class="margin-bottom15"><a href="https://play.google.com/store/apps/details?id=com.carwale&referrer=utm_source%3DCarWaleWebsite%26utm_medium%3DFooter%26utm_campaign%3DCarWale%2520Website%2520Footer" target="_blank" class="cwsprite gplay-icon"></a></div>
                        <div><a href="https://itunes.apple.com/in/app/carwale/id910137745?mt=8" target="_blank" class="cwsprite app-store-icon"></a></div>
                        <ul class="margin-top15">
                            <li>
                                <a href="https://www.carwale.com/m/">View CarWale on Mobile</a>
                            </li>
                        </ul>
                    </div>
                </div>
                
                <div class="clear"></div>
        <div class="border-solid-top text-white margin-top25 padding-top25">
            <div class="grid-6 alpha font16">&copy; CarWale India</div>
            <div class="grid-6 omega text-right font13">
                <a href="/visitoragreement.aspx" class="text-white">Visitor Agreement </a>&
                <a href="/privacypolicy.aspx" class="text-white">Privacy Policy</a>
            </div>
        </div>
        <div class="clear"></div>
        <!-- Advantage City PopUp starts here -->
    <div class="deals-city-popup advantage-city-popup rounded-corner2 hide" >
        <!-- global city pop up code starts here -->
        <div class="globalcity-popup-data text-center">
            <div class="city-close-button position-abt pos-top10 pos-right10 cwsprite cross-lg-lgt-grey cur-pointer"></div>
            <div class="cityPopup-box rounded-corner50 margin-bottom25">
                <span class="cwsprite cityPopup-icon margin-top10"></span>
            </div>
            <p class="font20 margin-bottom10 text-capitalize text-black">Select your city to avail offers</p>
            <p class="text-light-grey margin-bottom15">Currently available only in</p>
            <div class="city-select-btn margin-top20">
               <select id="advantage-city-select" class="form-control input-xs selected-text selectCity margin-top5">
                 <option value="-1"  selected="selected">Select City</option> 
               </select>
            </div>
        </div>
        <div class="clear"></div>
    </div>
    <!-- Advantage City PopUp ends here -->
    </div>


</footer>
<!-- Ask Expert Section Start -->

<div id="askexpertsidebanner" class="ask-expert text-white text-center padding-bottom5 padding-top5 padding-left10 padding-right15 rounded-corner-no-right box-shadow cur-pointer">
    <span class="cwsprite cross-sm-white position-abt pos-right5 pos-top10 expert-close-btn"></span>
    <div class="ask-expert-content inline-block">
        <span class="ask-expert-title font14 block">Ask the experts</span>
        <span class="toll-free-no block font18">1800 2090 230</span>
        <span id="ATEConditional" class="toll-free-text font10 block">(8 AM - 9 PM)</span>
        <span class="toll-free-text font12 block">Toll free</span>
    </div>
</div>



<!-- Ask Expert Section End -->
<!-- Ends here -->

<script type="text/javascript">
    var cwTrackingPath = 'www.carwale.com';
    var insuranceKeys = {
        cholaStates: [1,11,4,2,6,41,9,17,12,37]
    }
</script>
<script type="text/javascript" src="https://st2.aeplcdn.com/v4/js/plugins.js?201608110333823122"></script>
<script type="text/javascript" src="https://st2.aeplcdn.com/v4/src/graybox.js?201608110333823122"></script>
<script type="text/javascript" src="https://st2.aeplcdn.com/v4/js/adsense.js?201608110333823122"></script>
<script type="text/javascript" src="https://st2.aeplcdn.com/v4/js/common.js?201612011316539533"></script>
<script type="text/javascript" src="https://st2.aeplcdn.com/v4/js/newcar-common.js?201611171429528507"></script>
<script type="text/javascript" src="https://st2.aeplcdn.com/v4/js/v2/app/cwTracking.js?201611151710189896"></script>
<script type="text/javascript">
    cwTracking.hostPath = 'www.carwale.com';
</script>

    <script>
        //CW Track Code
        Common.googleApiKey = 'AIzaSyC9JjTQyUpYSQMKBsYi5fQQwv_qRuP-k-s';
    var url = unescape(window.location);
    var landingURL = url;
    var imgCreation = new Image();
    var hashIndex = url.indexOf("#");

    url = url.substr(url.indexOf("?") + 1, hashIndex == -1 ? url.length : url.indexOf("#") - (url.indexOf("?") + 1));
    landingURL = landingURL.substr(0, landingURL.indexOf("?"));

    var searchAttributes = url.split('&');

    for (var no = 0; no < searchAttributes.length; no++) {
        var cutSrc = searchAttributes[no].substr(searchAttributes[no].indexOf("ltsrc"), searchAttributes[no].indexOf("="))
        if (cutSrc == 'ltsrc') {
            var qryString = searchAttributes[no].substr(searchAttributes[no].indexOf("ltsrc") + 6, searchAttributes[no].length)
            imgCreation.src = "/lts/ts.aspx?c=" + qryString + "&refUrl=" + landingURL;
        }
    }
    //End of CW Track code
    </script>
<!-- Google Tag Manager -->
<noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-W2Z3ZM"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<script>(function (w, d, s, l, i) {
    w[l] = w[l] || []; w[l].push({
        'gtm.start':
        new Date().getTime(), event: 'gtm.js'
    }); var f = d.getElementsByTagName(s)[0],
    j = d.createElement(s), dl = l != 'dataLayer' ? '&l=' + l : ''; j.async = true; j.src =
    '//www.googletagmanager.com/gtm.js?id=' + i + dl; f.parentNode.insertBefore(j, f);
})(window, document, 'script', 'dataLayer', 'GTM-W2Z3ZM');</script>
<!-- End Google Tag Manager -->


    
</body>
</html>



